﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.prodetails-tabs .prodetails-tabs-item.green{display:none}
footer .foot-info img{width:90px;max-height:none}

.contactlist li {
    width: 33%;
    list-style: none;
    display: flex;
    align-items: center;
}